.titlestyle191135{ font-size: 10pt; font-family: 微软雅黑; font-weight: bold; color: #444444; line-height: 220% ;}
.summarystyle191135{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c191137{
font-size:12pt;
line-height:180%;
color:#555555;
text-decoration: none;}
A.c191137:link {
color: #444444;}  
A.c191137:visited {
color: #444444;}  
A.c191137:active {
color: #444444;}  
A.c191137:hover {
color: #01538F;}
.c191137_date {
line-height: 180%;font-size: 12pt;text-decoration: none;color: #999999;}
.c191137_click {
font-size: 12pt;
color: #444444;
line-height: 180%;}
.c191137_leaderfont {
font-size: 12pt;line-height: 180%;}
.morestyle191236{ font-size: 9pt ;}
.clickstyle191236{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191236{ font-size: 16px; font-family: 微软雅黑; font-weight: bold; color: #4f4f4f; letter-spacing: 1px; line-height: 180% ;}
.titlestyle191236{ font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% ;}
.columnstyle191236{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191236{ font-size: 15px; font-family: 微软雅黑; color: #337dae; letter-spacing: 1px; line-height: 180% ;}
A.c191236 {
font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% 
;}
A.c191236:link {
color:#444444;}
A.c191236:visited {
color:#444444;}
A.c191236:active {
color: #444444;}
A.c191236:hover {
color: #01538F;}
.morestyle191235{ font-size: 9pt ;}
.clickstyle191235{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191235{ font-size: 15px; font-family: 微软雅黑; font-weight: bold; color: #4f4f4f; letter-spacing: 1px; line-height: 180% ;}
.titlestyle191235{ font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% ;}
.columnstyle191235{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191235{ font-size: 12px; font-family: 微软雅黑; color: #4f4f4f; letter-spacing: 1px; line-height: 180% ;}
A.c191235 {
font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% 
;}
A.c191235:link {
color:#444444;}
A.c191235:visited {
color:#444444;}
A.c191235:active {
color: #444444;}
A.c191235:hover {
color: #01538F;}
.morestyle191237{ font-size: 9pt ;}
.clickstyle191237{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191237{ font-size: 15px; font-family: 微软雅黑; font-weight: bold; color: #4f4f4f; letter-spacing: 1px; line-height: 180% ;}
.titlestyle191237{ font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% ;}
.columnstyle191237{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191237{ font-size: 12px; font-family: 微软雅黑; color: #4f4f4f; letter-spacing: 1px; line-height: 180% ;}
A.c191237 {
font-size: 15px; font-family: 微软雅黑; color: #444444; letter-spacing: 1px; line-height: 180% 
;}
A.c191237:link {
color:#444444;}
A.c191237:visited {
color:#444444;}
A.c191237:active {
color: #444444;}
A.c191237:hover {
color: #01538F;}

